@media(min-width:768px) {
  .show-on-desktop {
    display: block;
  }

  .show-on-mobile {
    display: none;
  }

  .site-footer-area-wrapper .site-footer-area-inner .site-footer-item.site-footer-bottom p br {
    display: none;
  }

  #site-header .header-main-wrapper .header-main-inner-section .site-main-menu-wrapper ul.site-main-menu li.site-main-menu-item-icon {
    display: none;
  }
}

@media(max-width:1170px) {
  .site-header-image-wrapper .site-header-content-wrapper .site-header-content {
    padding: 100px 0px 30px;
  }

  #sticky-buttons.fixed {
    bottom: 30px;
  }

  #sticky-buttons.stop {
    bottom: 30px;
  }
}

@media(max-width: 767px) {
  .show-on-desktop {
    display: none;
  }

  .show-on-mobile {
    display: block;
  }

  h1 {
    font-size: 35px;
    line-height: 42px;
    margin-bottom: 15px;
  }

  h2 {
    font-size: 35px;
    line-height: 42px;
  }

  h3 {
    font-size: 34px;
    line-height: 48px;
  }

  h4 {
    font-size: 22px;
    line-height: 29px;
  }

  a,
  ul,
  li,
  ol,
  p,
  quote {
    font-size: 17px;
    line-height: 26px;
  }

  .page-section-spacing {
    padding: 30px 0px;
  }

  .page-section-spacing-top {
    padding: 30px 0px 0;
  }

  .page-section-spacing-bottom {
    padding: 0 0px 30px;
  }

  .page-header-summary {
    padding: 30px 0px;
  }

  #site-header .header-main-wrapper .header-main-inner-section .site-logo-wrapprer {
    position: relative;
    top: unset;
  }

  .site-main-menu-right-wrapper {
    display: none;
  }

  #site-header .header-main-wrapper .header-main-inner-section .site-main-menu-wrapper ul.site-main-menu li:not(.site-main-menu-item-icon) {
    display: none;
  }

  #site-header .header-main-wrapper .header-main-inner-section {
    justify-content: space-between !important;
  }

  #site-header .site-header-inner {
    padding: 32px 0px;
  }

  .site-header-image-wrapper .site-header-content-wrapper .site-header-content {
    padding: 60px 0px 30px;
  }

  .site-header-image-wrapper .site-header-content-wrapper .site-header-content .site-header-buttons {
    display: none;
  }

  .site-summary-wrapper:not(.revert-on-mobile) .site-summary-inner {
    flex-direction: column !important;
  }

  .site-summary-wrapper.revert-on-mobile .site-summary-inner {
    flex-direction: column-reverse !important;
  }

  .site-summary-wrapper .site-summary-inner .site-summary-item {
    width: 100%;
    max-width: unset;
  }

  .site-summary-wrapper.full-image .container {
    padding: 0px;
  }

  .site-summary-wrapper.full-image .site-summary-item.left {
    padding: 0px 15px;
  }

  .site-summary-wrapper.full-image .site-summary-inner .site-summary-item.right .site-summary-image {
    border-radius: 0px;
  }

  .site-summary-wrapper .site-summary-inner .site-summary-item .site-summary-btn.multiple .btn-style:nth-child(1) {
    margin: 0px 0px 0px 0px;
  }

  .site-summary-wrapper .site-summary-inner .site-summary-item .site-summary-btn.multiple .btn-style:nth-child(2) {
    margin: 15px 0px 0px 0px;
  }


  .btn-style.btn-arrow-wrapper,
  .btn-style.btn-icon-wrapper {
    width: 100%;
    max-width: 100%;
  }

  .btn-style.btn-arrow-wrapper {
    justify-content: space-between;
  }

  .site-faqs-wrapper .container {
    padding: 0px 0px;
  }

  .site-faqs-wrapper .site-faqs-inner {
    flex-direction: column-reverse;
  }

  .site-faqs-wrapper .site-faqs-inner .site-faqs-item {
    width: 100%;
    max-width: unset;
  }

  .site-faqs-wrapper .site-faqs-inner .site-faqs-item.left {
    padding: 0px 15px;
  }

  .site-faqs-wrapper .site-faqs-inner .site-faqs-item.right .site-faqs-image {
    border-radius: 0px;
  }

  .site-boxes-wrapper .site-boxes-inner .site-boxes-list {
    gap: 60px;
    flex-direction: column;
  }

  .site-boxes-wrapper .site-boxes-inner .site-boxes-list .site-boxes-item {
    width: 100%;
  }

  .site-boxes-wrapper .site-boxes-inner .site-boxes-list .site-boxes-item .site-boxes-item-inner {
    padding: 56px 39px 39px;
  }

  .site-boxes-wrapper .site-boxes-inner .site-boxes-list .site-boxes-item .btn-style {
    font-size: 15px;
    padding: 13px 19px 13px 15px;
  }

  .site-boxes-wrapper .site-boxes-inner .site-boxes-list .site-boxes-item .site-boxes-item-number {
    width: 58px;
    height: 58px;
  }

  .site-full-banner .site-full-banner-inner .site-full-banner-bg {
    padding-top: unset;
    height: 100%;
  }

  .site-full-banner .site-full-banner-inner .site-full-banner-content-bg {
    position: relative;
    top: unset;
    left: unset;
    padding: 50px 0px;
  }

  .site-full-banner .site-full-banner-inner .site-full-banner-content .site-full-banner-title {
    margin: 20px 0px 15px;
  }

  .site-layer-bg-image {
    left: 0px !important;
    right: 0px !important;
    width: 100vw !important;
  }

  .site-boxes-wrapper .site-plan-list {
    display: block;
  }

  .site-boxes-wrapper .site-plan-list .site-plan-item {
    width: 100%;
    height: unset;
  }

  .site-boxes-wrapper .site-plan-list .slick-track {
    display: flex;
    align-items: stretch;
    height: 100%;
  }

  .site-boxes-wrapper .site-plan-list .site-plan-item .site-plan-item-inner .site-plan-price-box span {
    font-size: 14px;
  }

  .site-box-wrapper .site-box-inner {
    padding: 40px 25px;
  }

  .site-box-wrapper .site-box-inner .site-box-description br {
    display: none;
  }

  .site-newsletter-wrapper .site-newsletter-inner .site-newsletter-title {
    max-width: 310px;
    margin: 15px auto 15px !important;
  }

  .site-newsletter-wrapper .site-newsletter-inner .site-newsletter-description br {
    display: none;
  }

  .site-newsletter-wrapper .site-newsletter-inner .site-newsletter-form-wrapper {
    border-radius: unset;
    border: none;
    box-shadow: unset;
    background-color: unset;
    padding: 0px;
  }

  .site-newsletter-wrapper .site-newsletter-inner .site-newsletter-form-wrapper .vertical-newsletter-form {
    flex-direction: column;
  }

  .site-newsletter-wrapper .site-newsletter-inner .site-newsletter-form-wrapper .vertical-newsletter-form input[name="vn_email"] {
    padding: 14px 10px 14px 29px;
    border-radius: var(--extraLargeRadius);
    border: 1px solid var(--lavenderColor);
    box-shadow: 4px 4px 26.8px 0px rgba(157, 156, 250, .3);
    background-color: var(--whiteColor);
  }

  .site-footer-area-wrapper .site-footer-area-inner .site-footer-item {
    flex-direction: column;
    padding: 26px 0px;
  }

  .site-footer-area-wrapper .site-footer-area-inner .site-footer-item .site-footer-item-child {
    width: 100%;
  }

  .site-social-list .social-item {
    width: 39px;
    height: 39px;
  }

  .site-social-list .social-item svg {
    transform: scale(0.75);
  }

  .site-footer-area-wrapper .site-footer-area-inner .site-footer-item.site-footer-top {
    padding-top: 35px;
  }

  .site-footer-area-wrapper .vertical-newsletter-form {
    flex-direction: column;
  }

  .site-footer-area-wrapper .vertical-newsletter-form .btn-style {
    width: 100% !important;
  }

  .site-footer-area-wrapper .vertical-newsletter-form input[name="vn_email"] {
    padding: 14px 24px;
  }

  .site-footer-area-wrapper .site-footer-area-inner .site-footer-item .site-footer-item-child.right {
    padding-top: 26px;
  }

  .site-footer-area-wrapper .site-footer-area-inner .site-footer-item .site-footer-item-child.right .site-footer-item-menu {
    flex-wrap: wrap;
    justify-content: flex-start;
  }

  .site-footer-area-wrapper .site-footer-area-inner .site-footer-item .site-footer-item-child.right .site-footer-item-menu .site-footer-item-menu-col {
    width: 40%;
  }

  .site-footer-area-wrapper .site-footer-area-inner .site-footer-item .site-footer-item-child.right .site-footer-item-menu .site-footer-item-menu-col:last-child {
    width: 100%;
    display: flex;
    gap: 26px;
    padding-top: 26px;
    border: solid var(--lavenderColor);
    border-width: 1px 0px 0px 0px;
  }

  .site-footer-area-wrapper .site-footer-area-inner .site-footer-item .site-footer-item-child.right .site-footer-item-menu .site-footer-item-menu-col .text-large-regular,
  .site-footer-area-wrapper .site-footer-area-inner .site-footer-item .site-footer-item-child.right .site-footer-item-menu .site-footer-item-menu-col .site-footer-item-menu-col-contact {
    width: 40%;
  }

  .site-footer-area-wrapper .site-footer-area-inner .site-footer-item.site-footer-bottom {
    align-items: center;
    text-align: center;
  }

  .site-footer-area-wrapper .site-footer-area-inner .site-footer-item.site-footer-bottom p a {
    color: var(--lavenderColor);
  }

  .mobile-spacing-fix .site-summary-wrapper .site-summary-inner {
    gap: 60px;
  }

  .pricing-layer-blur-fix {
    top: 0px !important;
  }
}

@media(max-width: 440px) {
  h1 {
    font-size: 35px;
    line-height: 42px;
    margin-bottom: 15px;
  }

  h2 {
    font-size: 35px;
    line-height: 42px;
  }

  .site-header-image-wrapper .site-header-content-wrapper .site-header-content {
    padding: 100px 0px 30px;
  }

  .site-header-image-wrapper .site-header-content-wrapper .site-header-content .site-header-content-text p {
    font-size: 15px;
    line-height: 22px;
  }

  .site-header-image-wrapper .site-header-content-wrapper .site-header-content .site-header-content-text .btn-style {
    display: flex;
  }

  .site-header-area-wrapper {
    padding: 0px 0px;
  }

  .site-header-area-wrapper .site-header-area-inner {
    padding-top: 223.47%;
    border: 0px;
    border-radius: 0px;
  }
}